Subject: [AAA-WG]: Completion of AAA WG last call on Diameter Mobile IPv4 Application

From: Bernard Aboba <[email-masked]>
Date: Wed, 9 Oct 2002 06:54:51 -0700 (PDT)

The AAA WG has now completed working group last call on the Diameter
Mobile IPv4 application document with 3 comments: Issues 351, 368 and 369.

Comments received during this and previous AAA WG last calls are available
for inspection at:

http://www.drizzle.com/~aboba/AAA/issues.html

AAA WG last call comments have been resolved and reflected in a new
document version posted on the IETF archive:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-mobileip-13.txt

As a result, the AAA WG recommends that the IESG begin IETF last call on
this document, in order to consider it for adoption as an IETF Proposed
Standard.